

#cookieDialog {
 background: url(https://www.jagex.com/img/cookies/background.gif) 0 0 repeat;
 border: 1px solid #fff;
 width: 305px;
 height: auto;
 padding: 10px;
 bottom: 20px !important;
 right: 20px !important;
 line-height: 24px;
 font-size: 12px;
}

a#cookieDialog-noproblem, a#cookieDialog-noproblem:link, a#cookieDialog-noproblem:visited, a#cookieDialog-noproblem:focus, a#cookieDialog-noproblem:active {
 display: inline-block;
 width: 123px;
 height: 15px;
 margin: 0 0 0 80px;
 padding: 0 11px 0 0;
 text-align: center;
 background: url(https://www.jagex.com/img/cookies/button.png) 0 0 no-repeat;
 line-height: 14px;
 color: #c0c0c0;
 text-decoration: none;
 text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
 
 
  font-size: 11px;
 
}

a#cookieDialog-noproblem:hover {
 background-position: -134px 0;
 text-decoration: none;
 cursor: pointer;
}

a#cookieDialog-close, a#cookieDialog-close:link, a#cookieDialog-close:visited, a#cookieDialog-close:focus, a#cookieDialog-close:active {
 display: block;
 width: 15px;
 height: 13px;
 overflow: hidden;
 background: url(https://www.jagex.com/img/cookies/close.png) 0 0 no-repeat;
 text-indent: -9999px;
 position: absolute;
 top: 5px;
 right: 5px;
}

#cookieDialog p {
 text-align: center;
 color: #393939;
 font-size: 11px;
 margin-top: 0;
 margin-bottom: 10px;
 line-height: 18px;
}

a#cookieDialog-change:link, a#cookieDialog-change:visited, a#cookieDialog-change:focus, a#cookieDialog-change:active {
 color: #007DB6;
}

a#popupClose, a#popupClose:link, a#popupClose:visited, a#popupClose:focus, a#popupClose:active {
 position: absolute;
 top: 13px;
 right: 23px;
 display: block;
 width: 15px;
 height: 13px;
 background: url(https://www.jagex.com/img/cookies/close.png) 0 0 no-repeat;
 text-indent: -9999px;
}

a#popupClose:hover {
 cursor: pointer;
}

a#popupClose img {
 display: none;
}

